/*==============================
 Petite-Treats Default CSS 
 ==============================*/
 

/* Type
----------------------------------------------------------------------------------------------------*/

html {
	font-size: 16px;
}

body {
color:#594239;
 }

h1 {
	font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	font-size: 23px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 23px;
}
h3 {
	font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	font-size: 17px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 23px;
}
p {
	font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 23px;
}
blockquote {
	font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	font-size: 17px;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	line-height: 25px;
}
pre {
	font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 23px;
}


ul {
	list-style: disc;
	color: #FF3366;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.3em;
}

ol, ol.lowerRoman, ol.upperAlpha {
	list-style: decimal;
	color: #555;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.3em;
}

ol.lowerRoman {
	list-style: lower-roman;
}

ol.upperAlpha {
	list-style: upper-alpha;
}

strong, b, .b {
	color: #594239 !important;
	font-weight: bold;
}

a {
	color: #E57EFF;
	text-decoration: none;
}

/*a:link {
	color: #990000;
	outline: none;
	text-decoration: none;
}

a:visited {
	color: #990000;
	outline: none;
	text-decoration: none;
}*/

a:hover {
	color: #FF3366;
    text-decoration: none;
}

a:active {
	color: #9CD6D1;
	outline: none;
	text-decoration: none;
}

a:focus {
	color: #9CD6D1;
}

.more {
	text-decoration: underline !important;
}



/* Page Layout 
----------------------------------------------------------------------------------------------------*/  

#category {
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	background-color: #594239;
	padding: 5px;
    text-align:center;
    color:#9CD6D1;
    margin: 40px 0px 10px 0px;
	}   

#cloud{
    position: relative;
    top: 15px;
    left: 5px;
}   

#contact_right {
	color: #9CD6D1;
	font-weight: bold;
    font-size: 25px;
    position: relative;
    top: 100px;
    left: 30px;
    text-align: center;  
    line-height: 110%;
} 


.contact_us {
	color: #594239;
    font-size: 15px;
    text-align: left;  
    padding: 10px 0px 10px 0px;
}    

.contact_data {
	color: #594239;
    font-size: 15px;
    font-weight:bold;
    text-align: left;  
    padding: 10px 0px 10px 0px;
}  

form #url{display:none;}
	
form #constant{display:none;}
	
	
				


#copyright {
	clear: both;
	background-color: #594239;
	padding: 5px;
    text-align:center;
    color:#9CD6D1;
    margin: 50px 0px 0px 0px;
	}
    
div.spacer {
    background-color: #9CD6D1;
    height: 2em;
}


#header_box {
	height: 254px;
    width:960px;
	left: 0;
    background: #9CD6D1 url("../images/repeat_header.png") repeat-x;
    margin: 0px;
}

#home_about {
    margin:0 0 0 40px;
    padding: 50px 20px 30px 00px;
    color: #594239;
    text-align:center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 20px;
    line-height: 150%;
    
 }
 
 
#home_image {
    margin: 20px 0px;
}

.item_header{
	font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 22px;
    font-weight: bold;
    position: relative;
    text-align:center;
    color:#594239;
    padding: 0px ;
    margin:  70px 0px 10px 0px;   
 }

.item_description {
    margin:0px 0px 5px;
    padding: 0px;
    color: #594239;
    text-align:center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    line-height: 150%;
    
 }

 .item_image_2_wide {
    border-color:#594239; 
    border-style: solid;  
    border-width: 5px 5px 5px;  
    margin: 30px 0px 0px 0px;

}
    
 .item_name_2_wide {
    margin:0px;
    width:340px;
    padding: 0px 0px;
    color: #9CD6D1;
    background-color: #594239;
    text-align:center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight:bold;
    border-color:#594239; 
    border-style: solid;  
    border-width: 0px 10px 5px;       
 }
 
.item_image_3_wide {
    border-color:#594239; 
    border-style: solid;  
    border-width: 5px 5px 5px;  
    margin: 30px 0px 0px 0px;
    

}
    
 .item_name_3_wide {
    margin:0px;
    width:210px;
    padding: 0px 0px;
    color: #9CD6D1;
    background-color: #594239;
    text-align:center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight:bold;
    border-color:#594239; 
    border-style: solid;  
    border-width: 0px 10px 5px;       
 }
  
.item_image_4_wide {
    border-color:#594239; 
    border-style: solid;  
    border-width: 5px 5px 5px;  
    margin: 30px 0px 0px 0px;

}
    
 .item_name_4_wide {
    margin:0px;
    width:130px;
    padding: 0px 0px;
    color: #9CD6D1;
    background-color: #594239;
    text-align:center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight:bold;
    border-color:#594239; 
    border-style: solid;  
    border-width: 0px 10px 5px;       
 }
 
 .item_image_500_wide {
    border-color:#594239; 
    border-style: solid;  
    border-width: 5px 5px 5px;  
    margin: 30px 0px 0px 0px;
	align: center;

}
    
 .item_name_500_wide {
    margin:0px;
    width:490px;
    padding: 0px 0px;
    color: #9CD6D1;
    background-color: #594239;
    text-align:center;
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    font-size: 15px;
    font-weight:bold;
    border-color:#594239; 
    border-style: solid;  
    border-width: 0px 10px 5px;       
 }
 
 
#large_screen {
    border:double 5px #594239;
    background-color:#9CD6D1;
    margin:auto;

}


.menu{margin:0 auto; padding:0px; height:30px; width:100%; display:block; background:url("../images/topMenuImages.png") repeat-x;}
.menu li{padding:0; margin:0; list-style:none; display:inline;}
.menu li a{float:left; padding-left:15px; display:block; color:rgb(156,214,209); text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url("../images/topMenuImages.png") 0px -30px no-repeat; outline:none;}
.menu li a span{line-height:30px; float:left; display:block; padding-right:15px; background:url("../images/topMenuImages.png") 100% -30px no-repeat;}
.menu li a:hover{background-position:0px -60px; color:rgb(255,255,255);}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; background:url("../images/topMenuImages.png") 0px -90px no-repeat; color:rgb(255,255,255);}
.menu li a.active span, .menu li a.active:hover span{background:url("../images/topMenuImages.png") 100% -90px no-repeat;}


#prices {
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
    width: 90%;
    border-collapse: collapse;
    padding:200px;
}

#prices td {
    font-size: 14px;
    border: none;
    padding: 3px 10px;

}

#prices th {
    font-size: 16px;
    text-align: left;
    font-weight:bold;
    padding: 5px 10px;
    background-color: #594239;
    color: #9CD6D1;
    border: 1px solid #9CD6D1;
}

#prices tr td {
    color: #594239;
    background-color: #9CD6D1;

}
#prices tr.alt td {
    color: #594239;
    background-color: #A6D7FF;
}

#prices tr.info td {
    margin:0 0 0 40px;
    padding: 50px 20px 30px 00px;
    color: #594239;
    text-align:center;
    font: Tahoma, Geneva, sans-serif; 
    font-size: 17px;
    line-height: 125%;
}

#prices tr.note td {
    text-align:center;
    font-weight:bolder;
    font-size:16px;
    background-color:#E57EFF;
    line-height:225%;
}
 
.subcategory {
    position: static;
    height: 150px;
    padding: 0px; 
    margin: 20px 4px 20px 3px;
    z-index: 1;
 }

.subcat_1line {
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 125%;
    position: relative;
    z-index: 2;
    text-align:center;
    color:#E57EFF;
    padding: 0px 20px 0px 20px ;
    margin: -85px 0px 0px 0px;   
 }
 
  .subcat_2line {
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
    font-size: 19px;
    font-weight: bold;
    line-height: 125%;
    position: relative;
    z-index: 2;
    text-align:center;
    color:#E57EFF;
    padding: 0px 20px 0px 20px ;
    margin: -90px 0px 0px 0px;   
 }
 
 .subcat_narrow {
     letter-spacing: -1px;
 }
 
  .subcat_smaller {
     font-size: 18px;
 }
 

 
 
 /* Use For Mock up */
.container {
    background-color:#8080FF;
    border: 0; 
    height: 220px;
    width: 220px;
}

.placeholder {
    background-color:#80FF00;
    border: 0; 
}
